prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: jimtcl
URL: http://jim.tcl.tk/
Description: The Jim Interpreter - A small-footprint implementation of the Tcl programming language.
Version: 0.83
Requires: 
Libs: -L${libdir} -ljim
Libs.private: -lexecinfo -lm -lcrypto -lssl -lz
Cflags: -I${includedir} 
